<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d62cb1238d7b0286e8a0f3c48c5bdb3">
  <dict>
    <!--2024-03-22 18:08:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:43:58.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
